Previous Lecture Complete and continue  

  2. Using Bower to Install Bootstrap 4.0.0 Beta and Making it Work with Jekyll

Lecture content locked
If you're already enrolled, you'll need to login.
Enroll in Course to Unlock